Application: gvSIG desktop - gvSIG bugs #285
Anadir categorias al paquete de instalacion de WMS
02/09/2012 03:12 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: WMS

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Formats: WMS support (org.gvsig.raster.wms.app.wmsclient)
Description

En el pom.xml del plugin de WMS hay que afadir las lineas correspondientes a las categorias bajo las que se encuentra el plugin.
Habria que afadir una linea tal como:

<package.info.categories>OGC,Remote Services, Raster</package.info.categories>

Junto a la linea del pom que define las dependencias (<package.info.dependencies>) en el pom:

/gvsig-raster/org.gvsig.raster.wms/trunk/org.gvsig.raster.wms/org.gvsig.raster.wms.app/org.gvsig.raster.wms.app.wmsclient/pom.
mil

History

#1 - 02/09/2012 05:01 PM - Ignacio Brodin
- Status changed from New to Fixed

#2 - 02/26/2014 12:40 PM - Alvaro Anguix

- Status changed from Fixed to Closed

05/17/2024 1/1




